.superjob__column--privlekatelniy
{
    text-align: right;
}

#sj-vacancies-list-container > ul
{
    list-style: none;
    padding: 0;
}

#sj-vacancies-list-container > ul > li > br
{
    display: none;
}

#sj-vacancies-list-container > ul > li > a, #sj-vacancies-list-container > ul > li > div
{
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 14px;
    color: #920f14;
    padding: 5px;
    text-decoration: none;
    flex-grow: 1;
}

#sj-vacancies-list-container > ul > li > a{
    text-align: left;
}
#sj-vacancies-list-container > ul > li > div{
    max-width: 150px;
    text-align: center;
}

#sj-vacancies-list-container > ul > li > div
{
    color: black;
}

#sj-vacancies-list-container > ul > li
{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    background-color: #f5f5f5;
    margin-bottom: 5px;
    transition: all 0.5s ease;
}

.superjob__column
{
    flex-grow: 1;
}

#sj-vacancies-list-container > ul > li:hover
{
    background-color: #ebebeb;
}

#sj-vacancies-list-container > div > a.sj-vacancies-list-more-link
{
    display: inline-block;
    text-decoration: none !important;
    position: relative;
    color: #b01218  !important;
}

#sj-vacancies-list-container > div > a.sj-vacancies-list-more-link::after
{
    content: '';
    display: block;
    position: absolute;
    right: -10px;
    top: 5px;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-right: 0;
    border-left-color: #b01218;
}

#sj-vacancies-list-container > div > a.sj-vacancies-list-more-link:hover
{
    color: #921218 !important;
}

#sj-vacancies-list-container > div > img
{
    display: none;
}

.superjob__caption
{
    font-size: 12px;
    font-weight: 700;
    padding: 5px;
    flex-grow: 1;
}

.superjob__container-caption
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 2px solid #ebebeb;
    margin-bottom: 5px;
}

.superjob__caption--city
{
    max-width: 150px;
    text-align: center;
}

.superjob__content{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

@media screen and (max-width: 600px) {
    .superjob__content{
        display: flex;
        flex-direction: column;
    }

    .superjob__column--privlekatelniy
    {
        text-align: center;
    }

    .superjob__caption--city
    {
        text-align: right;
    }

    #sj-vacancies-list-container > ul > li > div{
        text-align: right;
    }

}